#asistente {
	width: 100%;	
	margin-top: 10px;
	background-color: #ffdf61;
	text-align: center;
	border-radius: 3px;
	padding: 15px 15px 0px 15px;
	
}

#operadora {
	max-width: 100%;
	display:inline;
	float: none;
	margin-right: 5px;	
}

.img-operadora {
	margin-bottom: 5px;
}

#formularioAsistente {
	display:inline;
	max-width: 100%;
	margin-left: 5px;	
}

#wizard-input-container {
	background-color: #fffacd;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	height: auto;
	margin-bottom: 8px;
	border-radius: 3px;
}


div.formLine {
    width: 100%;
}

.line-wide {
    float: left;
}



div.formLine .formLabel {
    text-align: right;
    padding: 2px 0 0;
}

.col-form-label {
    width: 30% !important;
    float: left;
}


.col-form-value {
    width: 60% !important;
    float: left;
    padding-bottom: 13px;
}


div.formLine input.inputText {
    width: 95% !important;
    margin: 0 0 0 10px;
    height: 26px;
}

.inputTextBuscar {
    width: 75% !important;
    margin: 0 0 0 10px;
    height: 26px;
    display: inline;
}

.inputTextBuscarMediano {
    width: 50% !important;
    margin: 0 0 0 10px;
    height: 26px;
    border-radius: 3px;
    border: 1px solid #ced4da;
}

.inputTextVariable {
    width: 50% !important;
    margin: 0 0 0 10px;
    height: 26px;
    border-radius: 3px;
}


.filetype {
    margin: 5px 8px;
}



#filetype-asistent-table, #linktype-asistent-table {
    width: 100%;
    margin-top: 5px;
}

.botonera {
	text-align: right;
}

.btn_busc {
	margin-top: 10px;
	margin-left: 10px;
	
}

#formularioBusqueda {
	width: auto;
	border-radius: 4px;
	background-color: #f0f2f2;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	
}

.metodos-busqueda {
	max-width: 100%;
	height: auto;
	border-radius: 4px;
	background-color: #f0f2f2;	
	padding: 20px;	
}


.metodo {
	width: auto;
	height: auto;;
	border-radius: 4px;
	float: none;
	display: block;
	background-color: white;
	text-align: center;	
	line-height: 60px;			
}

.amarillo {	
	background-color: #fffacd;	
	margin-left: 0px;
	margin-right: 0px; 
	margin-top: 10px;
	margin-bottom: 10px;		
}

.metodo a {
	font-weight: bold;
	font-size: 12px;
	color: black;
	
}

.buscador-avanzado {
	height: auto;
	max-width: 100%;
	background-color: #f0f2f2;;
	border-radius: 4px;
	margin-top: 20px;
	padding: 15px;
}

.startLine {
	padding-left: 15px;
	margin-top: 5px;
	
}

.espacio-vertical {
	margin-top: 15px;
}